/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.testimonials_title {
	/* font-size: 34px; */
	color: #232960;
	
}

.cycle-pager span.cycle-pager-active {
	color: #1467ad !important;
}

.cycle-pager {
	bottom: -10px !important;
	overflow: visible !important;
}

.testimonial-position {
	margin-top: -3px !important;
}

#homewelcome {
	padding-bottom: 46px;
}

#homewelcome h2 {
	line-height: 37px;
	
	color: #232960;
}

@media (min-width: 600px) {
	#homewelcome {
		margin-top: -14px;
	}	
}

.w-nav-title::after {
	background-color: #1467AD !important;
}

.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: transparent !important;
	color: #000;
}

.w-search-close {
	font-family: 'Arial', sans-serif;
}

.rs_testimonial_quote {
	font-weight: 400;
	font-size: 17px;
	color: #232960;
	font-style: italic;
	text-align: center;
}

.rs_testimonial_source {
	font-weight: bold;
	text-align: center;
}


.l-submain.for_pagehead h1 {
	color: #fff;
}
.l-submain.for_pagehead {
	background: #1467ad !important;
}

.page-template-page-sidebar_left .l-submain {
	background: rgba(0, 0, 0, 0) url("img/etrackbg-3.png") repeat-x scroll center top;    
}

.page-template-default .l-submain {
	background: rgba(0, 0, 0, 0) url("img/etrackbg-3-less.png") repeat-x scroll center top;
}

.at_left ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


.at_left h4 {
	text-transform: uppercase;
	color: #ffffff;
    display: block;
    margin-bottom: 2px;
    padding-bottom: 3px;
    padding-left: 9px;
    padding-top: 3px;
    text-decoration: none;
    font-weight: normal !important;
    font-size: 16px !important;
}

.at_left ul li {
	padding: 0 !important;
	margin: 3px 0 !important;
}
.at_left ul li a {
	background: #d4e5f1 none repeat scroll 0 0;
    color: #234f73;
    display: block;
    font-size: 14px;
    padding-bottom: 3px;
    padding-left: 9px;
    padding-top: 3px;
    text-decoration: none;
    box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	
}
.at_left ul li.side_nav_current a {
	background: #eff7fc !important;
}



.at_left ul li a:hover {
	background: #eff7fc none repeat scroll 0 0;
	
}

.no-touch .g-html li a:hover {
	border: none !important;
}

.at_left .widget_search {
	display: none !important;
}

.w-pagehead .g-breadcrumbs {
	padding-top: 10px;
	padding-bottom: 10px;	
}

.w-pagehead span.g-breadcrumbs-item {
	color: #fff;
}

.w-pagehead .g-breadcrumbs-separator {
	color: #fff;
}

.w-pagehead a.g-breadcrumbs-item {
	color: #5daee5;
}

.w-pagehead a.g-breadcrumbs-item:hover {
	color: #86c4ed !important;
}


.l-content h1 {
	font-size: 34px !important;
	line-height: 37px !important;
}

.l-content h2 {
	font-size: 28px !important;
}

.l-content h1, .l-content h2, .l-content h3, .l-content h4	 {
	color: #232960;
	text-shadow: 0 0 20px rgba(255,255,255,0.8);
}

.for_pagehead .l-submain-h {
	padding: 0 !important;
}

.for_pagehead h1 {
	text-transform: uppercase;

	padding: 10px 20px;

	
}

.normalpageheading {
	padding-left: 0 !important;
	padding-right: 0 !important;
}





.itsoftware {
	background: rgb(100,166,43);
	background-image: linear-gradient(bottom, rgb(100,166,43) 0%, rgb(139,201,84) 100%);
	background-image: -o-linear-gradient(bottom, rgb(100,166,43) 0%, rgb(139,201,84) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(100,166,43) 0%, rgb(139,201,84) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(100,166,43) 0%, rgb(139,201,84) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(100,166,43) 0%, rgb(139,201,84) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(100,166,43)),
		color-stop(1, rgb(139,201,84))
	);
}

.other {
	background: rgb(196,0,121);
	background-image: linear-gradient(bottom, rgb(196,0,121) 0%, rgb(236,0,142) 100%);
background-image: -o-linear-gradient(bottom, rgb(196,0,121) 0%, rgb(236,0,142) 100%);
background-image: -moz-linear-gradient(bottom, rgb(196,0,121) 0%, rgb(236,0,142) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(196,0,121) 0%, rgb(236,0,142) 100%);
background-image: -ms-linear-gradient(bottom, rgb(196,0,121) 0%, rgb(236,0,142) 100%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(196,0,121)),
	color-stop(1, rgb(236,0,142))
);
}

.itsoftware:hover {
	background-image: none;
	background-color: #7dc441;

}

.architect {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(228,118,0)),
		color-stop(1, rgb(242,153,0))
	);
}

.architect:hover {
	background-image: linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 0%);
	background-image: -o-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 0%);
	background-image: -moz-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 0%);
	background-image: -webkit-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 0%);
	background-image: -ms-linear-gradient(bottom, rgb(228,118,0) 0%, rgb(242,153,0) 0%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(228,118,0)),
		color-stop(1, rgb(242,153,0))
	);
}
.eng {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -o-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(189,29,207)),
		color-stop(1, rgb(189,29,207))
	);
}

.eng:hover {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -o-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(189,29,207)),
		color-stop(1, rgb(189,29,207))
	);
}

.benefit-realisation {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 100%);
	background-image: -o-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(230,184,0)),
		color-stop(1, rgb(230,184,0))
	);
}

.benefit-realisation:hover {
	background-image: linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 0%);
	background-image: -o-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 0%);
	background-image: -moz-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 0%);
	background-image: -webkit-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 0%);
	background-image: -ms-linear-gradient(bottom, rgb(230,184,0) 0%, rgb(230,184,0) 0%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(230,184,0)),
		color-stop(1, rgb(230,184,0))
	);
}
.engineers {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -o-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(189,29,207)),
		color-stop(1, rgb(189,29,207))
	);
}

.engineers:hover {
	background: rgb(228,118,0);
	background-image: linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -o-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(189,29,207) 0%, rgb(189,29,207) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(189,29,207)),
		color-stop(1, rgb(189,29,207))
	);
}



#insert_prev_next hr {
	margin-top: 40px;
	margin-bottom: 20px;
}

img {
       -ms-interpolation-mode: bicubic !important;
       /* image-rendering: -webkit-optimize-contrast; */
}

body {
	font-weight: 400 !important;
}

#logo_img_big {
	
}

#logo_img_small {
	display: none;
}


.left-list-title-it {
	background: #80c249;
}


.left-list-title-arch {
	background: #ee7218;
}
.left-list-title-eng {
	background: #9900FF;
}

.qa-category {
	display: none;
	margin-bottom: 0;
}

#faq_search_string {
	width: 200px;
	margin-bottom: 6px;
}

#faq_search_btn {
	margin: 0;
}

.at_left ul li.side_nav_current .faq_catlink {
	background: #EBF2F8 !important;
	padding-left: 13px;
	font-size: 12px;
	margin: 1px 0;
}

.at_left ul li.side_nav_current .faq_catlink_current {
	background: #59A2D3 !important;
	color: #fff !important;
}

h3.qa-faq-title, .qa-faq-answer {
	font-size: 13px;
	margin-bottom: 10px;
}

a.qa-faq-anchor {
	text-decoration: underline;
}

.red {
	color: red;
}


#release-note-table {
	min-width: 600px;
}
#release-note-table td,
#release-note-table th {
	text-align: left;
	padding: 9px;
	font-size: 12px;
}

#payinvoicetable td {
	padding: 15px;
}

table.supportdownloadstable td {
	padding-bottom: 20px;
	padding-right: 15px;
}

table.supportdownloadstable td a {
	text-decoration: underline;
}
table.etrackhelptable td a {
	text-decoration: underline;
}

.highlight { background-color: yellow }

#searchmsg {
	margin-bottom: 15px;
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
}


@media (min-width: 701px) { 

	.hideonnotmobiles {
		display: none !important;
	}
}

@media (max-width: 700px) {
	.l-content div {
		float: none !important;
	}
	.l-content div {
		margin: 0 !important;
	}
	
	.l-content img {
		margin: 10px 0 !important;
	}
	.hideonmobiles {
		display: none !important;
	}
	
	.l-content table td {
		font-size: 11px;
	}
	.l-content table td ul {
		margin-left: 10px;
	}
	.l-content ul {
		margin-left: 20px;
	}
	
	.l-content span {
		padding-left: 0 !important;
	}

}

.mobilereleasesummary td {
	padding-top: 0 !important;
	padding-bottom: 7px !important;
	border-bottom: 1px solid #e3e3e3;
}


ul.internal-content-arrowlist {
	list-style-image: url("img/arrow-b.gif");
}

.l-content table {
		width: 100% !important;
	}
	

#green {
    background-color: #ccffcc;
}

#blue, #green, #yellow, #salmon, #white {
    border: 2px solid #000;
    margin-bottom: 10px;
    width: 715px;
}
#blue td, #green td, #yellow td, #salmon td, #white td {
	border: 1px solid #000;
    padding: 10px;
    vertical-align: top;
}
#yellow {
    background-color: #ffff99;
}

#salmon {
    background-color: #ffcc99;
}



.royalSlider .rsThumbs .rsThumb {
    background: #1467ad none repeat scroll 0 0;
    border-bottom: 1px solid #438ac5;
    height: 40px;
    width: 220px;
}
.royalSlider .rsThumb {
    float: left;
    height: 72px;
    overflow: hidden;
    width: 96px;
}

.royalSlider .rsThumb.rsNavSelected {
    background-color: #ee7218;
}

.royalSlider .rsThumb:hover {
    background: #0e5189 none repeat scroll 0 0 !important;
}

.royalSlider.galleryTextThumbs .rsThumbs h5 {
	font-size: 13px !important;
	line-height: 13px !important;
}

.royalSlider.galleryTextThumbs .rsTmb {
	padding: 14px !important;
}


.royalSlider.rsUni .rsThumbsVer {
	left: 0;
	right: auto;
	padding-top: 0px !important;
}

.rsVideoContainer {
	margin-top: 0 !important;
}
.royalSlider .rsOverflow {
	float: right;
}


@media (max-width: 800px) {
	.demo-videos {
		display: none !important;
	}
	.mobilevimeo {
		display: block !important;
	}
}

@media (min-width: 801px) {
	.page-id-4333 .l-content, .page-id-63 .l-content, .page-id-1236 .l-content {
		width: 100% !important;
	}
	
	.page-id-4333 .l-sidebar.at_left, .page-id-63 .l-sidebar.at_left, .page-id-1236 .l-sidebar.at_left {
		display: none !important;
	}
}

@media (max-width: 899px) {
	#insert_prev_next_mobiles {
		display: block !important;
		border-top: 1px solid rgba(0,0,0,0.25);
		border-bottom: 1px solid rgba(0,0,0,0.25);
		padding: 10px 0 10px !important;
		margin-bottom: 17px !important;
	
	}
	#insert_prev_next_mobiles hr {
		display: none !important;
	}
}

.mobilevimeo {
	display: none;
}

.resp-video-center {
/* 	padding-bottom: 20px; */
}


.demo_aboveplayer_left {
	float: left; padding-top: 3px;
	margin-top: 15px;
}

.demo_aboveplayer_right {
	margin-top: 15px;
	float: right; font-size: 14px; padding-bottom: 5px;
}

table.govtable {
    border: 1px solid #000000;
    width: 100%;
	margin-bottom: 20px;
}

table.cobittable td {
	padding-right: 7px;
}

table.govtable td {
    border: 1px solid #000000;
    padding: 10px;
	background: #ffffcc;

}

table.govtable td ul {
	margin-bottom: 0 !important;
}

a.downloadbutton {
    background: #f36f21 none repeat scroll 0 0;
    border-radius: 4px;
    color: #ffffff;
    padding: 10px;
    text-decoration: none;
}

a.downloadbutton:hover {
    background: #f7813b none repeat scroll 0 0;
    color: #ffffff !important;
}

#release-note-table {
	min-width: 0 !important;
}

.g-btn.size_big, input.g-btn.size_big {
	
	padding: 16px 24px !important;
}

.etrackgoback {
	font-size: 19px;
	margin-bottom: 19px;
	display: block;
}

#release-note-table td, #release-note-table th {
	padding: 4px 4px 4px 0;
	word-wrap: break-word;
}

@media (max-width: 540px) {
	#release-note-table td, #release-note-table th { 
		font-size: 11px !important;
		line-height: 14px !important;
		padding-top: 6px;
	}
	.release_areacolumn	{
		max-width: 110px;
	}
}

.thought_a_tag {
	margin-top: -50px;
	display: block;
	padding-bottom: 50px;
}

.w-form.protected-post-form .g-btn {
	margin-left: 0 !important;
}

.w-form.protected-post-form input[type="password"] {
	margin-right: 10px !important;
	width: 200px !important;
	margin-bottom: 10px !important;
}

.l-sidebar.at_left {
	padding-bottom: 15px;
}

.l-footer .widget_text {
	text-align: center;
	color: #fff;
}

.l-footer .w-actionbox-button {
	padding: 10px 14px !important;
	font-size: 16px !important;

}


.w-copyright {
	float: none !important;
	text-align: center !important;
	font-size: 11px;
    margin-top: 7px;
    opacity: 0.5;
}

.l-footer .l-subfooter {
	padding: 30px 0 0 0 !important;
}

.l-footer p.beinspired {
	width: 90%;
	margin: 0 auto 10px auto;
}

@media (min-width: 1100px) {
	.w-iconbox {
		min-height: 160px;
	}
}


.w-iconbox-link .fa {
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;	
}



.iconbox_architects .fa,
.iconbox_architects h4
 {
	color: #ee7218 !important;
}
.iconbox_architects a:hover h4,
.iconbox_architects a:hover .fa {
	color: #ff9c00 !important;
}




.iconbox_engineers .fa,
.iconbox_engineers h4
 {
	color: #9900ff !important;
}
.iconbox_engineers a:hover h4,
.iconbox_engineers a:hover .fa {
	color: #d974ff !important;
}




.iconbox_it .fa,
.iconbox_it h4 {
	color: #80c249 !important;
}
.iconbox_it a:hover h4,
.iconbox_it a:hover .fa {
	color: #77e41e !important;
}




.iconbox_professional .fa,
.iconbox_professional h4 {
	color: #48D1CC !important;
}
.iconbox_professional a:hover h4,
.iconbox_professional a:hover .fa {
	color: #57e2dd !important;
}




.iconbox_benefit .fa,
.iconbox_benefit h4 {
	color: #c16e9f !important;
}
.iconbox_benefit a:hover h4,
.iconbox_benefit a:hover .fa {
	color: #f798d0 !important;
}


.iconbox_auditing .fa,
.iconbox_auditing h4 {
	color: #5484d3 !important;
}
.iconbox_auditing a:hover h4,
.iconbox_auditing a:hover .fa {
	color: #64baeb !important;
}




.l-header .menu-item-language, .l-header .level_2 li.w-nav-item {
	border-top: 1px solid #f1f1f1;
}
.l-header .menu-item-language, .l-header .w-nav-anchor {
	padding: 15px 30px 15px 15px;
}

.img_border {
	border: 1px solid #dbdbdb;
}


.contactus_left {
	float: left;
	width: 350px;
	margin-bottom: 23px;
}

.contactus_right {
	float: left;
	width: 350px;
	margin-bottom: 23px;
}

a.contactus_request {
	font-size: 18px;
	padding: 10px 20px;
	border: 2px solid #4c9bd0 !important;
	border-radius: 5px;
	display: inline-block;
	text-decoration: none !important;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;
	margin-bottom: 7px;
}

a.contactus_request:hover {
	text-decoration: none !important;
	border: 2px solid #6aaad6 !important;
	background: #4c9bd0;
	color: #fff !important;
	-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;
}



.w-blog-entry-preview {
	display: none !important;
}

.w-blog.imgpos_atleft .w-blog-entry-title {
	margin-left: 0 !important;
}

.w-blog-meta {
	display: none !important;
}
.w-blog-entry-body {
	margin-left: 0 !important;
}

.w-blog-entry-short {
	padding-top: 0 !important;
}


.g-cols > div {
	margin-bottom:  0 !important;
}

@media (min-width: 1000px) and (max-width: 1150px) {
	a.w-nav-anchor.level_1 {
		font-size: 17px !important;
	}
}

.demo_aboveplayer_right span {
	display: inline-block;
}

.g-btn.size_big, input.g-btn.size_big {
	font-size: 15px !important;
}

.w-actionbox-text h3 {
	font-size: 25px;
}

@media (max-width: 443px) {
	.siteby3develop {
		display: block;
		margin: 0 auto;
		text-align: center;
	}
}

@media (min-width: 444px) {
	.siteby3develop {
		margin-left: 15px;
	}
}

span.wpcf7-not-valid-tip {
	text-align: left;
}
